<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="../main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="../index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img class="img-fit" src="../meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img class="img-fit" src="../meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="row">
      <section class="col-md-3">
           <nav id="leftnav">
            <a href="../fabacademy/pppm.html">Principles, Practices and Project Management</a><br>
            <a href="../fabacademy/cad.html">Computer-aided Design</a><br>
            <a href="../fabacademy/ccc.html">Computer-controlled Cutting</a><br>
            <a href="../fabacademy/ep.html">Electronics Production</a><br>
            <a href="../fabacademy/3dps.html">3D printing and scanning</a><br>
            <a href="../fabacademy/ed.html">Electronics Design</a><br>
            <a href="../fabacademy/ccm.html">Computer-controlled Machining</a><br>
            <a href="../fabacademy/mc.html">Molding and Casting</a><br>
            <a href="../fabacademy/wc.html">Wild Card Week</a><br>
            <a href="../fabacademy/iipi.html">Invention, Intellectual Property and Income</a><br>
            <a href="../fabacademy/input.html">Inputs</a><br>
            <a href="../fabacademy/output.html">Outputs</a><br>
            <a href="../fabacademy/mdef.fp.html">MDEF Final Project</a><br>

          </nav>
      </section>

      <section class="col-md-6">

        <h1>MDEF Final Project</h1>
        <p>Week 17 summarises the topics and assignments I integrated in the design and development of my final MDEF project.</p>

          <h3><a href="../studio.html">Making Meaning</a></h3>
          <p>Making meaning an inquiry and exploration into how we make things by gaining insights into how we buy, use and sell things.
            How can we change the things we make by changing the way we make things?</p>
            <p>The first part of the study is about understanding what we have put out there, what it’s like to make our own things, and what it means to live not just as a consumer.</p>
            <p>The second part of the study deals with more specialised manufactured objects like electronic parts, and explores the possibilities of being self-sufficient in a market that is majorly dependent on global supply chains. I used the FabISP to explore these dependencies.</p>
            <p>The last and the final part, adapting to the new constraints created by the pandemic situation, is about using the advantages of distributed open source design and the power of distributed local manufacturing to add value to society. Parts of this intervention are explained in this post.</p>

            <h3>AMD-shield (the final intervention)</h3>
            <p>The AMD shield was developed as an open-source face shield meant to provide an added layer of protection to the wearer by shielding their face from direct spatter during the first lockdowns of the pandemic.</p>

              After making a lot of calls I found some vendors and fabricators who were willing to open shops and offer their services for the production of these shields. Getting relevant permissions from the City Police Commissioner helped fast forward the process, because now we had permissions for the fabricator to work and the vendors to provide the raw materials. This, while a simple thing during normal times, was exceptionally difficult during the lockdown.<br>

            <h4>Design by Prototyping</h4>
            <p>This stage of design development involved a lot of experimentation. I started by studying a lot of available open-source projects done all over the world. I sorted them by feasibility of materials available, assembly time, reusability, cost and time of manufacturing.
            3D printing seemed to be the easiest way to fabricate shields. But because of the lack of accessibilty of printers, sourcing material, and speed of production, I decided to laser cut shields. This were important factors in the design in addition to feedback from users.</p>

            <p>Some open-source projects I prototyped: You can find a more detailed analysis on this document.</p>
            <p>
              <li><a href="https://www.protohaven.org/proto-shield/">Protoshield</a>
              <li><a href="https://happyshield.github.io/laser-cut/en/">Happy shield</a>
              <li><a href="https://drive.google.com/drive/folders/16hU07pgKy1HO2TpLAoe2aXsoM4vah26M">Shield by Trotec Canada</a>
              <li><a href="https://www.fosterandpartners.com/news/archive/2020/04/foster-partners-shares-the-prototype-design-for-a-reusable-face-visor/">Shield by Foster+partners</a>
              <li><a href="">Pittface</a>
              <li><a href="https://www.makersasylum.com/m19-shields/">M19</a>
              <li><a href="https://sites.google.com/cps.edu/ltmakers/solin-flatpack-face-shield">Solin v8</a>
              <li><a href="https://hackaday.io/project/170688/files">FFS hackaday</a>
              <li><a href="https://www.instructables.com/id/Design-Friction-Lab-S1-SHIELD/">FrictionLab S1</a>
              <li><a href="https://wsmixxer.org/face-shield-project/">WSmixxer</a>
              <li><a href="https://www.instoredesigndisplay.com/covid-19-face-shield">InstoreDesignDisplay</a>
              <li><a href="https://fablab.hochschule-rhein-waal.de/visier-downloads-en">FabLab Kamp-Limfort</a>
              <li><a href="https://www.delve.com/assets/documents/OPEN-SOURCE-FACE-SHIELD-DRAWING-v1.PDF">Badger Shield</a>
              <li><a href="https://www.youmagine.com/designs/protective-visor-by-3dverkstan">Protective Visor by 3DVerkstan</a>
              <li><a href="https://vk.com/@kvantorium37-ivanovskii-kvantoriumnovatoriya-nachal-vypusk-zaschitnyh-ekr">VK</a>
              <li><a href="https://www.parapractice.net/opensource-diecut-face-shield">Para-practice</a>
              <li><a href="https://www.make.gr/en/portfolio-items/pet-face-shield/?fbclid=IwAR08mI5GtA0ENc2hRUJbFX6CLMJ_19Dgbt--JXKacE27WWP7AkhAyKlgsDM">make.gr</a>
              <li><a href="https://seattlemakers.org/face-shield/">Para-practice</a>
            </p>

              <div class="row">
                <figure class="col-md-4">
                  <img src="../images/studio/prototypes/prototype-9-0.jpg">
                </figure>
                <figure class="col-md-4">
                  <img src="../images/studio/prototypes/prototype-9-1.jpg">
                </figure>
                <figure class="col-md-4">
                  <img src="../images/studio/prototypes/prototype-9-2.jpg">
                </figure>
              </div>

              <div class="gap-30">
              </div>

              <div class="row">
                <figure class="col-md-4">
                  <img src="../images/studio/prototypes/prototype-9-3.jpg">
                </figure>
                <figure class="col-md-4">
                  <img src="../images/studio/prototypes/prototype-9-4.jpg">
                </figure>
                <figure class="col-md-4">
                  <img src="../images/studio/prototypes/prototype-9-5.jpg">
                </figure>
              </div>

            <div class="gap-30">
            </div>

            <div class="row">
              <figure class="col-md-4">
                <img src="../images/studio/prototypes/prototype-9-6.jpg">
              </figure>
              <figure class="col-md-4">
                <img src="../images/studio/prototypes/prototype-9-7.jpg">
              </figure>
              <figure class="col-md-4">
                <img src="../images/studio/prototypes/prototype-9-8.jpg">
              </figure>
            </div>

            <div class="gap-30">
            </div>

            <p>After an initial round of feedback from some healthcare professionals (at my father's hospital), I used some details from the Happy Shield, the M-19, the Rapid Response shields by Georgia Tech and the COVID19 DIY masks by Trotec Canada. And made my version 1.0 of the shield.
            </p>
              <img class="img-fit" src="../fabacademy/images/MDEF-FP/shield.gif">

            <h4>Fabrication - lasercutting</h4>

            <p>The shield consists of 4 parts - The headband, the visor (both lasercut). The foam lining. And, the elastic band.<br><br>
              <img class="img-fit" src="../fabacademy/images/MDEF-FP/exploded-shield.png"><br><br>

              The headbands, made of 3/4mm acrylic were nested on <a href="nestandcut.com">nestandcut.com</a> to fit the maximum number of pieces in sheets of 4'x8'.<br><br>
              <img class="img-fit" src="../fabacademy/images/MDEF-FP/nested-headband.jpg"><br><br>

              The visors were made of 175 micron cellulose acetate (OHP) sheets. The dimensions were optimized such that I could cut 2 from each sheet of 12"x18" with minimum waste.<br><br>
              <img class="img-fit" src="../fabacademy/images/MDEF-FP/nested-visor.jpg"><br><br>

              <h4>Tools</h4>
              <p>Making own tools for efficiency and accuracy</p>
              <div class="row">
            <figure class="col-md-6">
              <img class="img-fit" src="../images/studio/foam2.jpg">
              <p>Individually cutting the 4mm lining</p>
            </figure>
            <figure class="col-md-6">
              <img class="img-fit" src="../images/studio/foam1.jpg">
              <p>Slow and time consuming</p>
            </figure>
            <figure class="col-md-6">
              <img class="img-fit" src="../images/studio/foam3.jpg">
              <p>Lasercut a cutting die</p>
            </figure>
            <figure class="col-md-6">
              <img class="img-fit" src="../images/studio/foam4.jpg">
              <p>Cutting sets of 50 accurately and quickly</p>
            </figure>
          </div>

            <div class="gap-30">
            </div>

            <h4>Web Developmet</h4>
            <p>I collaborated with a friend of mine, Jaydip Biniwale to set up a website for crowdfunding.<br>
              It was set up on Gitlab servers, linked to a domain name and a payment gateway service to accept money.</p>
              <p>Here is the website - <a href="https://amdshield.org/#"><h4>amdshield.org</a></h4></p>
              <p>And the repositorty:
              <a href="https://gitlab.com/JaydipQuiv/my-static-site"><h4>GIT</a></h4></p>

              <img class="img-fit" src="../fabacademy/images/MDEF-FP/website.jpg"><br><br>

          <h4>Project Management</h4>
            <p>Since the project is open-source, I set up a GIT to share the design files, assembly instructions and other information.
              Here is the making documentation - <a href="https://gitlab.com/mitaleeparikh/amdshield">GIT</a></p>

          <h4>Assembly</h4>
            <p>Since the assembly of the shields was distributed. I made this <a href="https://www.youtube.com/playlist?list=PLbHS4x7jJnU11BHIGr6VFOmsiBxPSguvU">playlist</a> - to make it easier to share details with all the volunteers.</p>
              <img class="img-fit" rotate=90 src="../images/studio/vol3.jpg"><br><br>

          <h4>Check out</h4>
          <p>In conclusion, I used these learnings from FabAcademy in my MDEF final project.</p>
            <li>Computer-aided Design (3D modeling and cutting files in Rhino, diagrams in Adobe Illustrator)
            <li>Computer controlled cutting (Lasercutting with kerf and press-fit assembly)
            <li>Project Management for collaboration (GIT)
            <li>Web Development (website)<br>
          among other non-defined things I learned from the course.

          <h4>Links</h4>
            <li><a href="../studio.html">MDEF final project page - Making Meaning</a><br>
            <li><a href="https://amdshield.org/#">AMD-shield Crowdfunding Website</a><br>
            <li><a href="https://gitlab.com/JaydipQuiv/my-static-site">Website Repository</a><br>
            <li><a href="https://gitlab.com/mitaleeparikh/amdshield">AMD-shield Design Files</a><br>
            <li><a href="https://www.instagram.com/amdshield/">IG @amdshield</a><br>

      </section>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img class="img-fit" src="../meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img class="img-fit" src="../meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img class="img-fit" src="../meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

</html>
